Bug 884834 - python-zope-interface4-debuginfo-4.0.2-5 contains no sources
python-zope-interface4-debuginfo-4.0.2-5 contains no sources
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-zope-interface4 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralph Bean
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2012-12-06 14:59 EST by Ville Skyttä
Modified: 2013-02-13 09:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:47:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Include sources in -debuginfo (699 bytes, patch)
2012-12-06 14:59 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2012-12-06 14:59:21 EST
Created attachment 658990 [details]
Include sources in -debuginfo

Fix attached.
Comment 1 Fedora Update System 2012-12-06 15:31:49 EST
python-zope-interface4-4.0.2-6.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-zope-interface4-4.0.2-6.el6
Comment 2 Fedora Update System 2012-12-31 14:16:48 EST
python-zope-interface4-4.0.2-7.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-zope-interface4-4.0.2-7.el6
Comment 3 Fedora Update System 2013-01-21 22:36:25 EST
python-zope-interface4-4.0.2-7.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.